 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  font-weight: 300;
  margin: 60px 116px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 56px;
    margin-right: 246px;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-right: 239px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-right: 19px;
    margin-bottom: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,43,84,0.75), rgba(0,43,84,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px 30px 20px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0 24px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 184px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(244,0,0,0.75), rgba(244,0,0,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0 -1px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 184px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(126,71,0,0.75), rgba(126,71,0,0.75));
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.875rem;
  width: 209px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 152px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -1px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 116px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: 157px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 50px;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 114px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-1 {
    width: 236px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 161px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
    width: 320px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1246px;
}

.u-section-3 .u-group-1 {
  min-height: 921px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-weight: 400;
  line-height: 1.2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 0 648px 0 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 20px 518px 0 0;
}

.u-section-3 .u-image-1 {
  width: 361px;
  height: 193px;
  margin: 37px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 60px 3px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 0;
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 20px 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 0;
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 20px 0 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 379px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-image-4 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 0;
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 58.88% 0%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-right: 448px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 318px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-2 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-3 .u-image-3 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-3 .u-image-4 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 98px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.0625rem;
    margin-right: 88px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-3 .u-group-1 {
    min-height: 812px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 171px;
  }

  .u-section-3 .u-image-2 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 222px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 130px;
}

.u-section-4 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px 20px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px auto 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    height: 50px;
    width: 50px;
    margin-top: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -41px;
    margin-bottom: 33px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-4 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 22px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -28px;
    margin-bottom: 22px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 252px;
    margin-top: -34px;
    margin-left: auto;
    margin-bottom: 27px;
  }
} .u-section-5 {
  min-height: 700px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-5 .u-image-1 {
  min-height: 520px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-image-2 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto 0 36px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 607px;
  }

  .u-section-5 .u-group-1 {
    width: 347px;
    min-height: 516px;
    margin-left: calc(((100% - 1140px) / 2) + 25px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -466px;
    margin-bottom: 100px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
    min-height: 429px;
  }

  .u-section-5 .u-image-2 {
    min-height: 255px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 505px;
  }

  .u-section-5 .u-group-1 {
    width: 400px;
    min-height: 405px;
    margin-left: calc(((100% - 720px) / 2) + -75px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -357px;
    margin-left: auto;
    margin-bottom: 98px;
  }

  .u-section-5 .u-image-1 {
    min-height: 329px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 329px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1167px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -532px;
    margin-bottom: -335px;
  }

  .u-section-5 .u-image-1 {
    min-height: 705px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 50vw;
  }

  .u-section-5 .u-group-1 {
    width: 327px;
    min-height: 355px;
    margin-left: calc(((100% - 340px) / 2) + -52px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -319px;
    margin-bottom: 7px;
  }

  .u-section-5 .u-image-1 {
    min-height: 443px;
  }

  .u-section-5 .u-image-2 {
    min-height: 283px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 700px;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -556px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 211px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-image-2 {
  min-height: 309px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 309px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-3 {
  height: 137px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: -15px auto 0;
}

.u-section-6 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 55px auto 0 53px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 429px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-6 .u-image-2 {
    min-height: 255px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-6 .u-image-3 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -740px;
  }

  .u-section-6 .u-image-1 {
    min-height: 939px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 300px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-6 .u-image-3 {
    height: 132px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -541px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 704px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1428px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -317px;
    margin-bottom: 43px;
  }

  .u-section-6 .u-image-1 {
    min-height: 443px;
  }

  .u-section-6 .u-image-2 {
    min-height: 283px;
  }

  .u-section-6 .u-image-3 {
    height: 141px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  min-height: 650px;
}

.u-section-7 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -559px auto 60px;
}

.u-section-7 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-3 {
  height: 190px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 40px auto 0 53px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 429px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-7 .u-image-2 {
    min-height: 262px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-7 .u-image-3 {
    height: 148px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
  }

  .u-section-7 .u-image-1 {
    min-height: 939px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 309px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -536px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 704px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 464px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1355px;
  }

  .u-section-7 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -305px;
  }

  .u-section-7 .u-image-1 {
    min-height: 443px;
  }

  .u-section-7 .u-image-2 {
    min-height: 292px;
  }
} .u-section-8 {
  min-height: 650px;
}

.u-section-8 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-8 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-3 {
  height: 152px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 40px auto 0 53px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 429px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-8 .u-image-2 {
    min-height: 262px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-8 .u-image-3 {
    height: 118px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -738px;
  }

  .u-section-8 .u-image-1 {
    min-height: 939px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-2 {
    min-height: 309px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -533px;
    margin-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 704px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 464px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1297px;
  }

  .u-section-8 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -305px;
  }

  .u-section-8 .u-image-1 {
    min-height: 443px;
  }

  .u-section-8 .u-image-2 {
    min-height: 292px;
  }
} .u-section-9 {
  background-size: auto;
}

.u-section-9 .u-sheet-1 {
  min-height: 130px;
}

.u-section-9 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: -57px auto 43px 100px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 53px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-icon-1 {
    height: 50px;
    width: 50px;
    margin-top: 25px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -41px;
    margin-bottom: 33px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-9 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 22px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -27px;
    margin-bottom: 22px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 37px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-left: auto;
    margin-bottom: 41px;
  }
} .u-section-10 {
  min-height: 700px;
}

.u-section-10 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 50px auto 0 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-10 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 317px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-3 {
  height: 152px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0 67px;
}

.u-section-10 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-image-1 {
    min-height: 429px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-10 .u-image-2 {
    min-height: 262px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-10 .u-image-3 {
    height: 118px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -737px;
  }

  .u-section-10 .u-image-1 {
    min-height: 939px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-10 .u-image-2 {
    min-height: 309px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -532px;
    margin-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 704px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 464px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -305px;
  }

  .u-section-10 .u-image-1 {
    min-height: 443px;
  }

  .u-section-10 .u-image-2 {
    min-height: 292px;
  }
} .u-section-11 {
  min-height: 650px;
}

.u-section-11 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 272px);
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -550px auto 60px;
}

.u-section-11 .u-image-1 {
  min-height: 520px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 60px 0 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 317px;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-11 .u-image-2 {
  height: 247px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 152px;
  width: 299px;
  margin: 0 -1px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0 67px;
}

.u-section-11 .u-text-3 {
  width: 191px;
  line-height: 1.2;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 272px);
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-11 .u-image-1 {
    min-height: 429px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 262px;
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 262px;
  }

  .u-section-11 .u-image-3 {
    height: 118px;
    width: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 400px);
    min-height: 790px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -740px;
  }

  .u-section-11 .u-image-1 {
    min-height: 789px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-11 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 393px);
    min-height: 584px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -533px;
    margin-bottom: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 591px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 413px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 277px);
    min-height: 355px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -311px;
  }

  .u-section-11 .u-image-1 {
    min-height: 372px;
  }

  .u-section-11 .u-image-2 {
    height: 254px;
    margin-right: initial;
    margin-left: initial;
  }
}